<template>
<svg width="36" height="36" version="1.1" id="Layer_1-Simplex" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-Simplex{fill:#2FA849;}
	.st1-Simplex{fill:#FFFFFF;}
</style>
<path class="st0-Simplex" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-Simplex" d="M28.7,21.4l0-6.7c0.6-0.2,1.1-0.7,1.1-1.4c0-0.8-0.6-1.4-1.4-1.4c-0.3,0-0.6,0.1-0.9,0.3L22.2,8
	c0.1-0.2,0.1-0.4,0.1-0.6c0-0.8-0.6-1.4-1.4-1.4c-0.8,0-1.4,0.6-1.4,1.4c0,0,0,0,0,0L12.9,9c-0.2-0.5-0.7-0.8-1.2-0.8
	c-0.8,0-1.4,0.6-1.4,1.4c0,0.4,0.2,0.8,0.5,1.1l-2.9,5.9c-0.1,0-0.2,0-0.3,0c-0.8,0-1.4,0.6-1.4,1.4c0,0.8,0.6,1.4,1.4,1.4
	c0.1,0,0.2,0,0.3,0l2.9,6c-0.3,0.3-0.5,0.6-0.5,1.1c0,0.8,0.6,1.4,1.4,1.4c0.6,0,1-0.3,1.3-0.8l6.5,1.5c0,0.8,0.6,1.4,1.4,1.4
	c0.8,0,1.4-0.6,1.4-1.4c0-0.2,0-0.4-0.1-0.6l5.3-4.2c0.2,0.2,0.5,0.3,0.9,0.3c0.8,0,1.4-0.6,1.4-1.4C29.8,22.1,29.3,21.5,28.7,21.4z
	 M20.5,27.2l-1-2.1l1-0.2V27.2z M19.2,24.5L18,21.9l1.2-0.9l1.4,0.3v2.9L19.2,24.5z M12.6,25.3l1-2.1l0.8,0.7L12.6,25.3z M13.9,22.6
	l1.2-2.5l1.4,0.3l0.6,1.3L15,23.5L13.9,22.6z M12,17.4l2.7-0.6l0.6,1.3l-0.6,1.3L12,18.7V17.4z M11.4,18.5L9.1,18l2.2-0.5V18.5z
	 M14.4,12.2l-0.8,0.6l-1-2L14.4,12.2z M14.9,12.6l2.2,1.8l-0.6,1.3L15.1,16l-1.2-2.6L14.9,12.6z M20.5,11.3L19.5,11l1.1-2.2V11.3z
	 M20.5,12v2.8l-1.4,0.3L18,14.2l1.2-2.5L20.5,12z M24.6,15.8l-2.3,1.8l-1.2-0.9v-1.4l2.8-0.6L24.6,15.8z M24.7,14.5L27,14l-1.8,1.4
	L24.7,14.5z M21.2,17.6l0.6,0.5l-0.6,0.5V17.6z M20.5,19.1L19,20.3l-2-0.5L16.1,18l0.9-1.8l2-0.4l1.6,1.2V19.1z M20.5,16.2l-0.7-0.6
	l0.7-0.2V16.2z M18.3,15.3l-0.9,0.2l0.3-0.7L18.3,15.3z M16.2,16.4l-0.4,0.8l-0.3-0.7L16.2,16.4z M15.8,18.8l0.4,0.8l-0.7-0.2
	L15.8,18.8z M17.4,20.6l1,0.2l-0.6,0.5L17.4,20.6z M19.8,20.5l0.7-0.6v0.7L19.8,20.5z M21.2,19.4l1.2-0.9l2.2,1.7L24,21.4l-2.8-0.6
	V19.4z M25.1,20.6l1.9,1.5l-2.3-0.5L25.1,20.6z M25.4,20l0.6-1.3l1.4,2.9L25.4,20z M24.9,19.6l-2-1.6l2-1.6l0.8,1.5L24.9,19.6z
	 M25.4,16l1.9-1.5L26,17.2L25.4,16z M24.4,13.9l-0.6-1.2l3,0.7L24.4,13.9z M23.7,14l-2.5,0.6v-2.5l1.8,0.4L23.7,14z M21.2,11.4V8.8
	l1.4,2.9L21.2,11.4z M19.9,8.6l-1.1,2.3l-1.4-0.3L19.9,8.6z M18.5,11.5l-1.1,2.3l-2-1.6l1.3-1.1L18.5,11.5z M14.9,11.8L13,10.3
	l2.9,0.6L14.9,11.8z M12,11.1l1,2.2l-1,0.8V11.1z M13.4,13.9l1.1,2.3L12,16.7v-1.8L13.4,13.9z M11.4,16.8L9,17.4l2.4-1.9V16.8z
	 M11.4,19.2v1.4L9,18.7L11.4,19.2z M12,19.4l2.5,0.6l-1.1,2.3L12,21.1V19.4z M13.1,22.8L12,25.1v-3.1L13.1,22.8z M15,24.3l1.1,0.9
	l-3,0.7L15,24.3z M15.5,23.9l2-1.6l1.1,2.3L16.9,25L15.5,23.9z M18.9,25.2l1.1,2.2l-2.4-1.9L18.9,25.2z M21.2,24.7l1.3-0.3l-1.3,2.8
	V24.7z M21.2,24v-2.6l2.5,0.6l-0.8,1.6L21.2,24z M24.4,22.2l2.5,0.6l-3.1,0.7L24.4,22.2z M26.4,18l1.6-3.2l0,6.6L26.4,18z
	 M23.4,11.9l-1.6-3.3l5.2,4.1L23.4,11.9z M16.6,10.4l-3.5-0.8l6.4-1.6L16.6,10.4z M11.4,14.6l-2.8,2.2l2.8-5.8V14.6z M11.4,21.4V25
	l-2.8-5.9L11.4,21.4z M16.7,25.7l2.8,2.2l-6.3-1.4L16.7,25.7z M23.4,24.2l3.6-0.8l-5.2,4.1L23.4,24.2z"/>
</svg>
</template>
